#catmenu {
	width: 150px;
}
#catmenu ul { /* all lists */
	list-style: none;
	width: 150px;
	margin: 0;
	padding: 0;
	float: left;
}
#catmenu li { /* all list items */
	float: left;
	width: 150px;
	border-bottom-color: #9B0000;
	border-top-color: #E10000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	position: relative;
	height: 22px;
	text-align: left;
}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	width : 144px;
	display : block;
	color : #FFFFFF;
	text-decoration : none;
	background-color : #C10000;
	line-height: 22px;
	padding-left: 6px;
}
#catmenu li a:hover {
	color : #FFFFFF;
	background-color : #A30000;
}
#catmenu li ul { /* second-level lists */
	border: 1px solid;
	border-color: #9B0000;
	margin: -22px 0 0 150px;
	display: none;
}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {
	display:none;
}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {
	display:block;
}